/* Fonts */

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Light.eot');
	src: url('../fonts/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-Light.woff') format('woff'),
		url('../fonts/Montserrat-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Medium.eot');
	src: url('../fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-Medium.woff') format('woff'),
		url('../fonts/Montserrat-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Bold.eot');
    src: url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Montserrat-Bold.woff') format('woff'),
    url('../fonts/Montserrat-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-ExtraBold.eot');
	src: url('../fonts/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-ExtraBold.woff') format('woff'),
		url('../fonts/Montserrat-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Black.eot');
	src: url('../fonts/Montserrat-Black.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-Black.woff') format('woff'),
		url('../fonts/Montserrat-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}




/* Reset */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}



/* Global */

body {
    font: 300 18px 'Montserrat', sans-serif;
    color: #fff;
    background: #01162e;
    -webkit-text-size-adjust: none;
    overflow-x: hidden;
}

.page {
    margin-bottom: 369px;
    overflow: hidden;
    position: relative;
    z-index: 2;
}

.container {
    max-width: 1140px;
    margin: 0 auto;
    padding: 80px 30px;
    position: relative;
}

.mask {
	position: absolute;
	inset: 0;
}
.mask::before {
	content: '';
	position: absolute;
	inset: 0;
	background: rgba(0, 25, 57, 0.7);
}

.title {
    display: block;
    color: #fff;
    font-size: 36px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}

.title:after {
    content: '';
    display: block;
    width: 70px;
    height: 2px;
    background: #1bbdf2;
    margin: 20px auto;
}




/* Header */

.header {
    position: absolute;
    width: 100%;
    z-index: 2;
}

.header__container {
    display: flex;
    justify-content: space-between;
    padding: 40px 30px;
}

.logo {
    font-size: 25px;
    font-weight: 700;
    text-transform: uppercase;
}

.logo__m {
    background: linear-gradient(45deg, #029ffe, #11f5e6);
    color: #000;
    padding: 0 2px;
    margin-right: 5px;
    font-weight: 900;
}

.logo__coder {
    letter-spacing: 2px;
}

.logo__dot {
    display: inline-block;
    background: #1bbdf2;
    width: 5px;
    height: 5px;
    border-radius: 100%;
    margin: 0 3px;
}

.logo__pro {
    font-weight: 300;
    font-size: 18px;
    letter-spacing: 2px;
}

.social__link {
    color: #fff;
    padding: 0 18px;
    font-size: 24px;
    text-decoration: none;
}

.social__icon {
    width: 25px;
    height: 25px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.social__icon_email {width: 24px;}
.social__icon_vk {width: 28px;}
.social__icon_skype {width: 22px;}

.social__icon:hover {
    color: #1bbdf2;
}







/* Main */

.main {
    position: relative;
    min-height: 100vh;
    display: flex;
    align-items: center;
}

.main__bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	clip-path: inset(0 0 0 0);
}
.main__bg-image {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background: #01162e url(../img/head.jpg) top center no-repeat;
	background-size: cover;
	pointer-events: none;
  	will-change: transform;
}

.main__container {
    padding-top: 100px;
}

.main__title {
    text-transform: uppercase;
}

.main__typed {
    font-weight: 500;
    font-size: 32px;
    letter-spacing: 5px;
}

.main__typed::after { /* Add cursor */
    content: '|';
    display: inline;
    -webkit-animation: cursor-blink 0.7s infinite;
    animation: cursor-blink 0.7s infinite;
    position: relative;
    bottom: 2px;
}
@keyframes cursor-blink { /* Cursor animation */
    0% {opacity: 1;}
    50% {opacity: 0;}
    100% {opacity: 1;}
}
@-webkit-keyframes cursor-blink {
    0% {opacity: 1;}
    50% {opacity: 0;}
    100% {opacity: 1;}
}

.main__h1 {
    font-weight: 700;
    font-size: 74px;
    letter-spacing: 5px;
    padding: 40px 0;
}

.main__h1_blue {
    mix-blend-mode: screen;
    color: #029ffe;
    padding: 0 15px 0 20px;
    margin-right: 18px;
    border: 1px solid #029ffe;
    display: inline-block;
}

.main__text {
    font: 500 18px 'Montserrat', sans-serif;
    letter-spacing: 1px;
    max-width: 800px;
    margin-bottom: 60px;
    line-height: 28px;
}

.scrolldown {
    position: absolute;
    bottom: 1.5rem;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
}

.mouse {
    height: 45px;
    width: 30px;
    border-radius: 15px;
    -webkit-transform: none;
            transform: none;
    border: 2px solid #eee;
    top: 170px;
}

.mouse__wheel {
    height: 10px;
    width: 2px;
    display: block;
    margin: 5px auto;
    background: #eee;
    position: relative;
    -webkit-animation: mouse-wheel 1.2s ease infinite;
    -moz-animation: mouse-wheel 1.2s ease infinite;
}

.scrolldown__arrowblock {
    display: block;
    width: 12px;
    height: 12px;
    margin: 10px;
    position: relative;
    right: 1px;
}

.scrolldown__arrow {
    position: absolute;
    display: block;
    width: 12px;
    height: 12px;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    border-right: 3px solid #1bbdf2;
    border-bottom: 3px solid #1bbdf2;
    -webkit-animation: scroll-ani 1.5s linear infinite;
    animation: scroll-ani 1.5s linear infinite;
}

@keyframes scroll-ani {
    0% {top: 0%;}
    50% {top: 100%;}
    100% {top: 0%;}
}
@-webkit-keyframes scroll-ani {
    0% {top: 0%;}
    50% {top: 100%;}
    100% {top: 0%;}
}





/* My works */

.myworks {
    background: linear-gradient(45deg, #0a2342, #01162e);
}

.myworks__container {
    padding-bottom: 0;
    max-width: 100%;
    padding: 80px 0 0;
}

.slick-slider {
	width: 100%;
	position: relative;
}
.slick-list {
	overflow: hidden;
}
.slick-track {
	display: flex;
	will-change: transform;
}
.slick-arrow {
	position: absolute;
   top: 50%;
	transform: translate(0, -50%);
	width: 44px;
	height: 44px;
	border-radius: 100%;
	cursor: pointer;
	border: none;
	font-size: 0;
	z-index: 10;
	background: #fff;
	opacity: 0.75;
	transition: opacity 0.3s;
}
.slick-arrow::before {
	content:'';
	display: block;
	width: 12px;
	height: 12px;
	border-top: 4px solid #0a2342;
	border-right: 4px solid #0a2342;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-70%,-50%) rotate(45deg);
}
.slick-next {
	right: 10%;
}
.slick-prev {
	left: 10%;
	transform: translate(0, -50%) scale(-1, 1);
}
.slick-disabled {
	opacity: 0.2;
	cursor: default;
}
@media (hover: hover) {
	.slick-arrow:not(.slick-disabled):hover {
		opacity: 1;
	}
}

.myworks__carousel-cell {
    width: 100%;
    padding: 0 100px;
}
.myworks__item {
    color: #fff;
    min-height: 550px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: stretch;
            align-items: stretch;
    -webkit-perspective: 1000px;
            perspective: 1000px;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}

.myworks__screenshots {
    -webkit-box-flex: 3;
    flex: 3;
    height: 480px;
    align-self: flex-end;
}

.myworks__description {
    font: 500 18px 'Montserrat', sans-serif;
    letter-spacing: 1px;
    max-width: 800px;
    line-height: 28px;
    -webkit-box-flex: 1;
            flex: 1;
    margin: 0;
    align-self: center;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    z-index: 1;
}

.myworks__button {
    display: inline-block;
    padding: 15px 30px;
    background: linear-gradient(45deg, #029ffe, #11f5e6);
    font: 300 18px 'Montserrat', sans-serif;
    text-decoration: none;
    color: #ffffff;
    letter-spacing: normal;
    border-radius: 50px;
    margin-top: 30px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
	 box-shadow: 0px 0px 32px 0 rgba(27, 189, 242, .3);
}

@media (hover: hover) {
	.myworks__button:hover {
		 box-shadow: 0 0 5px rgba(3,233,244,0.2),
					  0 0 12px rgba(3,233,244,0.2),
					  0 0 25px rgba(3,233,244,0.2),
					  0 0 50px rgba(3,233,244,0.2);
	}
}

.myworks__item_all {
	align-items: center;
	justify-content: center;
	height: 100%;
}
.myworks__allworks {
	position: absolute;
	inset: 0;
	background: url(../img/allworks.jpg) center / cover no-repeat;
	mask-image: radial-gradient(ellipse at center, black 20%, transparent 80%);
}
.myworks__button_all {
	z-index: 2;
	margin: 0;
	font-weight: 400;
	box-shadow: 0 0 5px rgba(3,233,244,0.5),
              0 0 12px rgba(3,233,244,0.5),
              0 0 25px rgba(3,233,244,0.5),
              0 0 50px rgba(3,233,244,0.5);
}
@media (hover: hover) {
	.myworks__button_all:hover {
		filter: brightness(110%);
		box-shadow: 0 0 5px rgba(3,233,244,0.5),
              0 0 12px rgba(3,233,244,0.5),
              0 0 25px rgba(3,233,244,0.5),
              0 0 50px rgba(3,233,244,0.5);
	}
}

@media screen and (min-width:1280px) {
    .myworks__screenshots:hover ~.myworks__description {
        -webkit-transform: rotateY(60deg);
                transform: rotateY(60deg);
        opacity: 0;
    }
    .myworks__screenshots:hover .phone {
        left: -4%;
    }
    .myworks__screenshots:hover .desktop {
        right: -4%;
    }
    .myworks__screenshots:hover .tablet {
        left: 15%;
    }
}

.myworks__device {
    box-shadow: 13px 13px 32px 0 rgba(0, 0, 0, .3);
    position: absolute;
    -webkit-transition: 0.7s;
    transition: 0.7s;
}
.screen {
    overflow: auto;
    background: #121212;
    border-bottom: none;
}

@media screen and (min-width:1024px) {
    .screen {
        cursor: url(../img/scroll.png), s-resize;
    }
}

.website-screenshot {
    width: 100%;
    margin-bottom: -5px;
}

/* прячем полосу прокрутки */
.screen::-webkit-scrollbar{width: 0px}
.screen{scrollbar-width: none;}

.phone {
    width: 25%;
    max-width: 200px;
    height: 280px;
    left: 0;
    bottom: 0;
    background: linear-gradient(45deg, #cad2d8, #d4d3d9);
    z-index: 4;
    border-radius: 25px 25px 0 0;
    border: 4px solid #a8a8a8;
    border-bottom: none;
}
.phone__screen {
    position: absolute;
    top: 3px;
    left: 3px;
    right: 3px;
    bottom: 0;
    border-radius: 20px 20px 0 0;
    /* border: 1px solid #cdcdcd; */
    border-bottom: none;
}

.phone:before {
    content: '';
    width: 2px;
    height: 50px;
    background: #a8a8a8;
    top: 50px;
    right: -6px;
    position: absolute;
}
.phone:after {
    content: '';
    width: 2px;
    height: 20px;
    background: #a8a8a8;
    top: 110px;
    right: -6px;
    position: absolute;
}

.tablet {
    width: 50%;
    max-width: 360px;
    height: 380px;
    background: linear-gradient(45deg, #ffffff, #d4d3d9);
    bottom: 0;
    left: 5%;
    z-index: 3;
    border-radius: 20px 20px 0 0;
    border: 3px solid #a8a8a8;
    border-bottom: none;
}

.tablet__screen {
    position: absolute;
    top: 30px;
    left: 7px;
    right: 7px;
    bottom: 0;
}

.tablet:before {
    content: '';
    width: 2px;
    height: 2px;
    background: #029ffe;
    top: 12px;
    left: 50%;
    position: absolute;
    border: 3px solid #474b51;
    border-radius: 100%;
}

.desktop {
    max-width: 680px;
    width: 80%;
    height: 480px;
    background: linear-gradient(45deg, #ffffff, #c7c9d0);
    bottom: 0;
    right: 30%;
    border-radius: 20px 20px 0 0;
    border: 4px solid #8e8e96;
    border-bottom: none;
    z-index: 2;
    box-shadow: 13px 13px 32px 0 rgba(27, 189, 242, 0.3);
}

.desktop__screen {
    position: absolute;
    top: 20px;
    left: 15px;
    right: 15px;
    bottom: 0;
}

.desktop:before {
    content: '';
    width: 2px;
    height: 2px;
    background: #029ffe;
    top: 5px;
    left: 50%;
    position: absolute;
    border: 4px solid #474b51;
    border-radius: 100%;
}

/* lazy loaded image */
.loader {
    border: 3px solid #029ffe;
    width: 15px;
    height: 15px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    animation: loader 1s linear infinite;
}
@keyframes loader {
    0% {
        opacity: 1;
        width: 5px;
        height: 5px;
    }
    100% {
        opacity: 0;
        width: 20px;
        height: 20px;
    }
}
.website-screenshot:not(.slick-loading) ~ .loader {
	display: none;
}
.website-screenshot.lazyload.slick-loading {
	opacity: 0;
}
.website-screenshot {
	transition: opacity 0.4s;
	min-height: 100%!important; /* иначе на ipad появляется border посреди мокапов пока изображение не загрузится */
	height: auto;
}






/* Price */

.pricing { 
    background: #01162e url(../img/price.jpg) center no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    top: 0;
    width: 100%;
    z-index: -1;
    text-align: center;
}

.price__value {
    display: inline-block;
    font-weight: 800;
    font-size: 64px;
    background: linear-gradient(45deg, #029ffe, #16d9ec);
    mix-blend-mode: screen;
    color: black;
    padding: 0 15px 0 20px;
    margin-right: 18px;
    border-radius: 5px;
    letter-spacing: 5px;
    text-transform: uppercase;
}

.price__subject {
    display: inline-block;
    font-weight: 700;
    font-size: 60px;
    letter-spacing: 5px;
    padding: 40px 0;
    text-transform: uppercase;
}

.price__subtitle {
    display: block;
    font-weight: 500;
    font-size: 28px;
    letter-spacing: 5px;
    text-transform: uppercase;
}
.price__info {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
            justify-content: center;
    padding-top: 50px;
}
.price__text {
    list-style: none;
    font: 500 18px 'Montserrat', sans-serif;
    letter-spacing: 1px;
    line-height: 28px;
    text-align: left;
    max-width: 352px;
    margin: 0 0 0 90px;
}

.price__item {
    margin: 25px 0;
    position: relative;
    font-weight: 300;
    line-height: 24px;
}

.price__item::before {
    content:'';
    display: block;
    position: absolute;
    left: -40px;
    width: 27px;
    height: 27px;
    background: url(../img/check.svg) center no-repeat;
}

.price__minisite {
    width: 300px;
    height: 390px;
    position: relative;
    background: url(../img/minisite.jpg) center;
    background-size: cover;
    box-shadow: 13px 13px 32px 0 rgba(27, 189, 242, 0.3);
}
.price__screens {
    position: absolute;
    background: rgba(2,159,254,0.7);
    border: 2px solid #1bbdf2;
    height: 130px;
    top: 0;
    width: 100%;
    opacity: 1;
    -webkit-animation: select-ani 7s linear infinite;
    animation: select-ani 7s linear infinite;
}
.price__screen {
    position: absolute;
    font-weight: 700;
    font-size: 24px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.price__screen_1 {
    -webkit-animation: first-ani 7s linear infinite;
    animation: first-ani 7s linear infinite;
}
.price__screen_2 {
    opacity: 0;
    -webkit-animation: second-ani 7s linear infinite;
    animation: second-ani 7s linear infinite;
}
.price__screen_3 {
    opacity: 0;
    -webkit-animation: third-ani 7s linear infinite;
    animation: third-ani 7s linear infinite;
}
.price__screen_summ {
    opacity: 0;
    -webkit-animation: summ-ani 7s linear infinite;
    animation: summ-ani 7s linear infinite;
}
@keyframes select-ani {
    0% {
        top: 0;
        height: 130px;
        content:'1 экран'
    }
    15% {
        top: 0;
        content:'1 экран'
    }
    20% {
        top: 130px;
    }
    35% {
        top: 130px;
    }
    40% {
        top: 260px;
    }
    55% {
        top: 260px;
        height: 130px;
    }
    60% {
        top: 0;
        height: 100%;
    }
    75% {
        top: 0;
        height: 100%;
        opacity: 1;
    }
    90% {
        top: 0;
        height: 100%;
        opacity: 0;
    }
    95% {
        top: 0;
        height: 130px;
        opacity: 0;
    }
}
@-webkit-keyframes select-ani {
    0% {
        top: 0;
        height: 130px;
        content:'1 экран'
    }
    15% {
        top: 0;
        content:'1 экран'
    }
    20% {
        top: 130px;
    }
    35% {
        top: 130px;
    }
    40% {
        top: 260px;
    }
    55% {
        top: 260px;
        height: 130px;
    }
    60% {
        top: 0;
        height: 100%;
    }
    75% {
        top: 0;
        height: 100%;
        opacity: 1;
    }
    90% {
        top: 0;
        height: 100%;
        opacity: 0;
    }
    95% {
        top: 0;
        height: 130px;
        opacity: 0;
    }
}
@keyframes first-ani {
    0% {opacity: 1;}
    15% {opacity: 1;}
    20% {opacity: 0;}
    95% {opacity: 0;}
}
@-webkit-keyframes first-ani {
    0% {opacity: 1;}
    15% {opacity: 1;}
    20% {opacity: 0;}
    95% {opacity: 0;}
}

@keyframes second-ani {
    15% {opacity: 0;}
    20% {opacity: 1;}
    35% {opacity: 1;}
    40% {opacity: 0;}
}
@-webkit-keyframes second-ani {
    15% {opacity: 0;}
    20% {opacity: 1;}
    35% {opacity: 1;}
    40% {opacity: 0;}
}

@keyframes third-ani {
    35% {opacity: 0;}
    40% {opacity: 1;}
    55% {opacity: 1;}
    60% {opacity: 0;}
}
@-webkit-keyframes third-ani {
    35% {opacity: 0;}
    40% {opacity: 1;}
    55% {opacity: 1;}
    60% {opacity: 0;}
}

@keyframes summ-ani {
    55% {opacity: 0;}
    60% {opacity: 1;}
    90% {opacity: 1;}
    95% {opacity: 0;}
}
@-webkit-keyframes summ-ani {
    55% {opacity: 0;}
    60% {opacity: 1;}
    90% {opacity: 1;}
    95% {opacity: 0;}
}

.price__notify {
    font-size: 14px;
    line-height: 20px;
    padding-top: 60px;
    max-width: 600px;
    margin: 0 auto;
}




/* Contacts */

.contacts {
    background: #011225;
    text-align: center;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

.contacts__email {
    text-transform: none;
}

.contacts__social {
    margin: 40px 0;
}

.contacts__social .social__link {
    padding: 0 24px;
    font-size: 26px;
}

.contacts__social .social__icon {
    width: 28px;
    height: 30px;
}
.contacts__social .social__icon_vk {width: 32px;}
.contacts__social .social__icon_skype {width: 25px;}

.contacts__copyright {
    opacity: 0.2;
}






/* Responsive */

@media screen and (max-width:1600px) {
	.slick-next {
		right: 3%;
	}
	.slick-prev {
		left: 3%;
	}
}

/* iPad Pro, Laptops */

@media screen and (max-width:1279px) {
	.myworks__item {
		flex-direction: column-reverse;
	}
	.myworks__screenshots {
		flex: auto;
	}
	.desktop {
		right: 0;
	}
	.myworks__description {
		display: flex;
		align-items: center;
		font-weight: 300;
		margin: 20px 0 40px;
	}
	.myworks__button {
		white-space: nowrap;
		margin-top: 0;
		margin-left: 20px;
	}
	.myworks__button_all {
		margin: 0;
	}
	.myworks__description p {
		display: -webkit-box;
		line-clamp: 3;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
		overflow: hidden;
	}
}


/* iPad */

@media screen and (max-width:1023px) {
	.myworks__carousel {
		height: 560px;
		overflow: hidden;
	}
	.myworks__item_all {
		height: 560px;
	}
	.myworks__carousel-cell {
		padding: 0 30px;
	}
	.slick-next {
		right: 10px;
	}
	.slick-prev {
		left: 10px;
	}
}


/* Phones */

@media screen and (max-width:767px) {
	.main__container {
		max-width: 690px;
	}

	.logo__coder {
		font-size: 20px;
	}
	.logo__pro {
		font-size: 12px;
		display: none;
	}

	.social__link {
		padding: 0 10px;
	}
	.social__link:first-child {
		padding-left: 0;
	}
	.social__link:last-child {
		padding-right: 0;
	}
	.social__icon {
		width: 18px;
		margin-bottom: -6px;
	}
	.social__icon_email {
		width: 18px;
	}
	.social__icon_vk {
		width: 23px;
	}
	.social__icon_skype {
		width: 17px;
	}

	.main__typed {
		font-size: 18px;
	}
	.main__h1 {
		font-size: 46px;
		padding: 15px 0;
	}
	.main__h1_blue {
		padding: 0 9px 0 15px;
		margin-bottom: 5px;
	}
	.main__text {
		font-size: 16px;
		line-height: 26px;
		margin-bottom: 0px;
	}

	.mouse {
		display: none;
	}

	.page {
		margin-bottom: 315px;
	}

	.contacts__container {
		padding: 60px 30px;
	}
	.contacts__email {
		font-size: 32px;
	}
	.contacts__social .social__link {
		padding: 20px;
	}
	.contacts__social .social__icon {
		width: 24px;
		height: 30px;
	}
	.contacts__social .social__icon_vk {
		width: 30px;
	}
	.contacts__social .social__icon_skype {
		width: 22px;
	}

	.pricing {
		background-attachment: scroll;
	}
	.price__container {
		padding: 30px;
	}
	.price__value {
		font-size: 34px;
		padding: 0 5px 0 12px;
		letter-spacing: 3px;
	}
	.price__subject {
		font-size: 28px;
		letter-spacing: 3px;
	}
	.price__subtitle {
		font-size: 20px;
	}
	.price__info {
		flex-direction: column-reverse;
		padding-top: 10px;
		max-width: 630px;
		margin: 0 auto;
	}
	.price__text {
		font: 500 16px 'Montserrat', sans-serif;
		margin: 0 0 30px 60px;
		max-width: 100%;
	}
	.price__item {
		margin: 20px 0;
	}
	.price__minisite {
		margin: 0 auto 50px;
	}
	.price__notify {
		padding-top: 0;
		padding-bottom: 30px;
	}

	.myworks__carousel,
	.myworks__item_all {
		height: 470px;
	}
	.myworks__item_all {
		min-height: auto!important;
	}

	.desktop .website-screenshot {
		min-height: 240px;
	}

}



/* Only portrait phones */

@media screen and (max-width:560px) {
	.myworks__title {
		font-size: 30px;
	}
	.myworks__description {
		display: block;
		text-align: center;
		font-size: 15px;
		line-height: 24px;
		margin-bottom: 10px;
	}
	.myworks__button {
		margin: 30px 0 0;
	}
	.myworks__button_all {
		margin: 0;
	}
	.myworks__item {
		min-height: 490px;
	}
	.myworks__screenshots {
		height: 270px;
	}

	.desktop {
		height: 270px;
		border-radius: 15px 15px 0;
		border-width: 2px;
	}
	.desktop__screen {
		top: 12px;
		left: 10px;
		right: 10px;
	}
	.desktop:before {
		width: 1px;
		height: 1px;
		border: 3px solid #474b51;
		top: 4px;
	}

	.tablet {
		height: 200px;
		border-radius: 10px 10px 0 0;
		border-width: 2px;
	}
	.tablet__screen {
		top: 16px;
		left: 4px;
		right: 4px;
	}
	.tablet:before {
		width: 1px;
		height: 1px;
		border: 2px solid #474b51;
		top: 6px;
	}

	.phone {
		height: 130px;
		border-radius: 15px 15px 0 0;
		border-width: 2px;
	}
	.phone__screen {
		border-radius: 10px 10px 0 0;
		top: 2px;
		left: 2px;
		right: 2px;
	}
	.phone:before {
		display: none;
	}
}

/* iPhone SE / 375 */

@media screen and (max-width:400px) {
	.price__value {
		font-size: 32px;
		margin-right: 12px;
	}
	.price__subject {
		font-size: 26px;
	}
}


/* iPhone 5 / 320 */

@media screen and (max-width:374px) {
	.logo__coder,
	.logo__dot {
		display: none;
	}

	.main__title {
		margin-top: 20px;
	}
	.main__typed {
		font-size: 16px;
	}
	.main__h1 {
		font-size: 40px;
	}
	.main__h1_blue {
		padding: 0 5px 0 10px;
	}
	.main__text {
		font-size: 14px;
		line-height: 22px;
	}

	.page {
		margin-bottom: 300px;
	}

	.contacts__email {
		font-size: 26px;
	}
	.contacts__social .social__link {
		padding: 15px;
	}
	.contacts__copyright {
		font-size: 14px;
	}

	.price__value {
		font-size: 26px;
		letter-spacing: 2px;
	}
	.price__subject {
		font-size: 21px;
		letter-spacing: 2px;
	}
	.price__subtitle {
		font-size: 18px;
	}
	.price__minisite {
		margin: 0 auto 50px;
		max-width: 300px;
		width: 100%;
	}


	.myworks__container {
		padding: 50px 0 0;
	}
	.myworks__title {
		font-size: 26px;
	}
	.myworks__description {
		font-size: 14px;
		line-height: 22px;
	}
	.myworks__item_all,
	.myworks__carousel {
		height: 445px;
	}
}


/* Phones Landscape */

@media screen and (max-height:500px) {
	.header__container {
		padding: 30px;
	}
	.logo__pro {
		display: inline;
	}
	.social__link {
		padding: 0 15px;
	}

	.main__bg-image {
		position: absolute;
		height: 100%;
		transform: none!important;
	}
	.main__h1 {
		padding-bottom: 10px;
	}
	.main__text {
		font-size: 15px;
		line-height: 24px;
	}

	.price__value {
		font-size: 50px;
	}
	.price__subject {
		font-size: 44px;
	}

	.myworks__item_all,
	.myworks__carousel {
		height: 500px;
	}
	.myworks__container {
		padding: 50px 0 0;
	}
	.myworks__description {
		font-size: 14px;
		line-height: 22px;
	}

	.desktop .website-screenshot {
		min-height: 350px;
	}
}


/* iPhone 5 Landscape */

@media screen and (max-height:340px) {
	.main__text {
		font-size: 13px;
		line-height: 21px;
	}
}



/* All touch device */

@media (pointer:coarse) {
	#works .scroll-wrapper>.scroll-content {
		overflow: hidden !important;
	}
	.desktop__screen.scrollbar-macosx>.scroll-element.scroll-y .scroll-bar,
	.tablet__screen.scrollbar-macosx>.scroll-element.scroll-y .scroll-bar,
	.phone__screen.scrollbar-macosx>.scroll-element.scroll-y .scroll-bar {
		opacity: 0;
	}
}

@media (pointer:coarse) and (min-height:568px) {
	.main__container {
		margin-top: -70px;
	}
	.scrolldown {
		bottom: 80px;
	}
}

/* iPhone 5 */

@media screen and (max-width:374px) {
	.main__container {
		margin-top: 0;
	}
	.scrolldown {
		bottom: 30px;
	}
}